.certificate_input {
    height: 20px;
}

.icons_footer {
    float: left;
    display: inline-block;
    margin-left: -3px;
    margin-top:-3px;
    text-decoration: none;
    position: absolute;
    transform: scale(0.8,0.8);
    padding: 0px 0 4px 5px;
}
.icons_text_footer {
    float: left;
    display: inline-block;
    margin-left: 35px;
    margin-bottom:1px;
    text-decoration: none;
    position: relative;
    font-size: 7pt;
   /* padding: 2px 0px 4px 5px;*/
    transform: scale(1.1,1.1);
}